Subject: Ticket Assigned - Re: Your products are on the way
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 19 Oct 2019 04:56:27 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Greetings,

One day after receving the below order, Centerpoint did a promotion for the same product to be SR 200 less. I called the call center saying that less than 24 hours of recieving the product, there is a promotion on going right now so I appreciate refund me the difference. However, I was told that our policy doesn't allow that.

I am very disappointed as many stores now refund their customers in such cases. I appreciate reconsidering this policy as this will not encourge me to do any shipping in centerpoint. Thank you.
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Babyshop <[email-masked]>
Sent: 17 October 2019 11:17:46
To: Ahmad AlShalabi <[email-masked]>
Subject: Your products are on the way

Order number 6448123901 has been shipped.

[Babyshop logo]<https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161312755>        [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
iPhone<https://itunes.apple.com/ae/app/id1161312755>    Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>

Clothing<https://www.babyshopstores.com/sa/en/department/clothing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Baby Gear<https://www.babyshopstores.com/sa/en/department/babygear?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Nursery & Feeding<https://www.babyshopstores.com/sa/en/department/nurseryandfeeding?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Toys<https://www.babyshopstores.com/sa/en/department/toys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Offers<https://www.babyshopstores.com/sa/en/mommys-monday?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
Your products have been shipped.
Hi Ahmad AlShalabi, your order number is 6448123901<https://www.babyshopstores.com/sa/en/my-account/order/6448123901?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>.
The tracking number is 00000080003516030.<${ctx.consignment.trackingURL}?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>

Order shipping to
Ahmed Hilal
2387 Abu Qutadah Al Ansari
2387 Abu Qutadah Al Ansari
home
Seihat, Saudi Arabia
Mobile: +966 555228121

Payment Method:
AHMED A HILAL
[visa] xxxx xxxx xxxx 3724

Order Details Consignment Number: 88887001261220191017

Item

Description

Shipped Quantity

[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/160124118-8079597510000-G-BA18BS032918_01-150.jpg] <https://www.babyshopstores.com/sa/en/p/160124118?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
BABYSHOP
Chicco Liteway Foldable Baby Stroller
Color: Black
1
The status of your other products in order number 6448123901<https://www.babyshopstores.com/sa/en/my-account/order/6448123901?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> is as follows:

Item

Description

Quantity

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/BabyshopArabia>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/babyshoparabia>

Reach out in 140 characters! We are @babyshoparabia.

[call]

Call us on 800-111-10CP (800-1111027).
7 days a week, 24 hours a day

© 2019 Retail World Limited
Privacy Policy<https://www.babyshopstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>  | Terms & Conditions<https://www.babyshopstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/201995